body,
html {
	padding: 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 14px;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.row {
	height: 100%;
	margin-left: 0;
	margin-right: 0;
}

.column {
	height: 100%;
	*zoom: 1;
}

#map-layout {
	padding-top: 50px;
}

#mapView {
	padding: 0px !important;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	float: none !important;
	width: auto !important;
}

#mapDiv {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

#sidebar {
	padding: 0px;
	border-right: 1px solid #4c4c4c;
}

#sidebar,
#sidebar a,
#sidebar-footer {
	color: #4d1e00;
	background-color: transparent;
	/*font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
}

.Link {
	color: #337ab7 !important;
}

#sidebar .nav li>a:hover {
	background-color: #e8b28e !important;
	color: #fff;
  }
  
  #sidebar .nav>li>a {
	border-bottom: 1px solid #ff6600;
  }

.glyphicon-link{
	font-size: 20px;
}

/* #sidebar .nav li>a:hover {
	background-color: #677054 !important;
	color: #ffffff !important;
} */

#sidebar .nav li>a {
	/* padding-top: 5px !important; */
}

.red {
	color: red !important;
	font-size: 14px !important;
	font-weight: normal;
}

.panel-collapse {
	width: 100%;
	max-height: 380px !important;
	overflow-y: auto;
	overflow-x: hidden;
	color: black !important;
	background-color: #F8F8F8 !important;
	border-bottom: 2px solid #ccc;
}

.controlBtns {
	position: fixed;
	width: 25%;
	min-width: 350px;
	height: 74px;
	bottom: 0;
}

#ReturnBtn {
	width: 100%;
	height: 100%;
	font-size: 18px;
	font-weight: bold;
	color: white;
	border-radius: 0;
	background-color: #f0ad4e;
	border-color: #eea236;
	display: none;
	position: relative;
	bottom: 0px;
	margin: 0;
}

.btn.disabled {
	display: none;
}

#ReturnBtn.btn-default:focus,
#ReturnBtn.btn-default:hover {
	background-color: #ffae00;
}

.fullScreen {
	width: 100% !important;
}

.splitScreen {
	width: 70%;
}

@media (min-width: 500px) {
	#sidebar {
		width: 25%;
		min-width: 350px;
		float: left;
	}
}

@media(max-width:500px) {
	#sidebar {
		overflow: auto;
		height: 90%;
	}
	.controlBtns {
		height: 10%;
	}
}

@media(max-height:750px) {
	#sidebar {
		overflow-y: auto;
		overflow-x: hidden;
	}
}

#expandSidebar {
	position: absolute;
	text-align: center;
	width: 36px;
	top: 3px;
	left: 0;
	padding: 11px 4px 11px 3px;
	z-index: 1;
	color: #4d1e00;
	background-color: #ff6600;
	border: 1px solid #866331;
	border-left: none;
	cursor: pointer;
}

img.ri {
	position: absolute;
	z-index: 10001 !important;
	max-width: 80%;
	top: 10%;
	left: 10%;
}

img.ri:empty {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media screen and (orientation: portrait) {
	img.ri {
		max-width: 50%;
	}
}

@media screen and (orientation: landscape) {
	img.ri {
		max-height: 50%;
	}
}

.simpleGeocoder {
	margin-right: 5px;
}

.tooltip {
	opacity: 1 !important;
}

.esriSimpleSlider {
	border-radius: 0;
	top: 45px !important;
	left: 3px !important;
	outline: none;
}

#LocateButton {
	position: absolute;
	top: 112px;
	left: 4px;
	z-index: 50;
}

#LocateButton .zoomLocateButton {
	border-radius: 0;
	background-color: rgba(255, 102, 0, .8);
}

#info1,
#info2 {
	position: absolute;
	right: 5px;
	top: 5px;
	color: #2b2b2b;
	font-weight: bold;
	font-size: 12px;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
	z-index: 52;
}

#info2 {
	top: 22px;
}

.arcgisSearch .searchGroup .searchInput,
.arcgisSearch .searchBtn {
	border-color: #ccc;
}

#longitudeInput,
#latitudeInput {
	display: inline;
	height: 20px;
	width: 100px;
	padding: 6px 24px 6px 12px;
	font-size: 14px;
	line-height: 20px;
	color: #4C4C4C;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	transition: width .175s ease-in;
	box-sizing: content-box;
}

#measureResultsDiv {
	position: absolute;
	right: 5px;
	bottom: 42px;
	color: #2b2b2b;
	font-weight: bold;
	text-align: right;
	background-color: #ffffff;
	z-index: 51;
	display: none;
}

#Results {
	color: #7a7a7a;
}

.esriTitleContainer {
	padding-left: 7px;
}

.esriLayerList .esriContainer {
	border-top: none !important;
	background-color: #F8F8F8 !important;
	color: black !important;
}

.esriLayerList .esriToggleButton {
	float: left;
	width:0;
	position:relative;
	left:-42px;
	top: 8px;
	padding:0;
	outline: none;
  }

  .esriList {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.esriControlsBR {
	position: fixed;
}

.bootstrap-select.btn-group {
	margin-top: 3px !important;
	margin-left: 2px !important;
}

.bootstrap-select>.btn {
	width: 80% !important;
}

#btnQuery,
#btnPDF,
#btnCoordZoom,
#btnGeosearch {
	color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: #677054;
	border-color: #3F4533;
	padding: 6px 12px;
	font-size: 14px;
	margin-left: 5px;
}

.claro .dijitButton .dijitButtonNode {
	color: #fff !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	background-color: #677054 !important;
	border-color: #3F4533 !important;
	padding: 2px 4px 4px !important;
	box-shadow: none !important;
	background-image: none !important;
}

.esriBasemapGalleryNode {
	width: 90px;
}

.esriBasemapGalleryLabelContainer {
	font-size: 80% !important;
	display: inline !important;
}

#gmu,
#elkzone,
#chunt,
#waterfowl,
#gameDistribution,
#userTextBox,
#longitudeInput,
#latitudeInput,
#txtTitle {
	margin-right: 5px;
	border-radius: 4px;
}

.dropdown-menu.open {
	margin-left: -35px !important;
}

ul.dropdown-menu.inner.selectpicker {
	padding-bottom: 5px !important;
}

.dropdown-menu {
	max-height: 200px !important;
	max-width: 260px !important;
	overflow-x: hidden !important;
}

.dropdown-menu>li>a {
	color: black !important;
}

#btnText {
	color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: #677054;
	border-color: #3F4533;
	font-size: 14px;
	padding: 2px 4px 4px;
}

#btnClearHighlighted,
#btnClear,
#btnClearUpload,
#btnClearGraphic,
#btnClearText,
#btnClearPlace,
#clearMeasureResults,
#btnCloseLandDisclaimer {
	text-align: center !important;
	border: 1px solid #cccccc !important;
	border-radius: 4px !important;
	padding: 6.5px 12px !important;
	font-size: 14px !important;
	color: #333 !important;
	background-color: #FFF !important;
	margin-left: 5px !important;
}

#btnClearText {
	margin-left: 5px !important;
	margin-right: 5px !important;
}

#Close {
	text-align: center;
	color: #fff;
	background-color: #677054;
	border-color: #454c38;
	width: 25%;
	font-size: 14px;
	visibility: visible;
	display: block;
	margin: 5px auto;
	margin-bottom: 10px;
}

#printStatus {
	font-weight: bold;
	font-size: 16px;
}

#note {
	font-size: 12px;
}

#queryLabel1Div,
#queryLabel2Div,
#queryLabel3Div,
#queryLabel4Div,
#queryLabel5Div,
#uploadLabel1Div,
#uploadLabel2Div {
	margin-left: 27px;
	margin-bottom: 5px;
}

.huntDisclaimer {
	font-size: 12px;
	color: #999;
	margin-left: 10px;
}

.disclaimer {
	font-size: 12px;
	color: #999;
	margin-left: 5px;
}

.sigClosureNote {
	font-size: 12px;
	color: #999;
	margin-left: 35px;
}

.printDisclaimer {
	font-size: 16px;
	color: #999;
	margin-left: 5px;
}

#viewLegendNav1,
#legendNav1,
#huntNav1,
#kmlNav1,
#basemapNav1,
#uploadNav1,
#geosearchNav1,
#measurementNav1,
#drawNav1,
#pdfNav1,
#helpNav1 {
	font-size: 16px;
}

#huntWarningModal .modal-title {
	background: yellow;
}

/* .starter-template {
  padding: 40px 15px;
  text-align: center;
} */

.container {
	width: 100% !important;
}

.esriMapContainer {
	width: 100% !important;
	cursor: default !important;
}

.navbar-brand {
	color: #4d1e00 !important;
	padding: 0;
	display: inline-flex;
	vertical-align: middle;
}

#Title {
	margin: auto;
  }

.navbar-brand-image {
	padding: 5px 0 5px 0px;
	width: 40px;
}

@media(max-width: 295px) {
	.navbar-brand {
		font-size: 18px;
	}
}

@media(max-width: 250px) {
	.navbar-brand {
		font-size: 12px;
	}
}

#navbar-wrapper {
	background-color: #ec7a2d;
	/* background-image: linear-gradient(#677054, #3f4533); */
	/*font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
}

#navbar-wrapper strong {
    font-size: 1.4em;
    /* font-family: serif; */
    font-weight: normal;
}

.nav a {
	cursor: pointer;
}

.navbar-inverse .navbar-nav>li>a {
	color: #4d1e00;
	padding-right: 10px;
	padding-left: 10px;
}

.panel-title {
	font-size: 14px;
}

#sidebar h4 {
	padding-left: 10px;
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 40px;
    background-color: #ec9255;
    color: #4d1e00;
}

.btnCollapse {
	border-radius: 0px;
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}

#sidebar a.labelStuff {
	color: #0d3142;
    text-align: left;
    padding-left: 10px;
    font-size: 15px;
	/* font-size: 14px;
	font-weight: bold;
	color: black;
	text-align: left;
	padding: 4px 4px 4px 14px;
	border-top: 2px solid #ccc; */
}

#sidebar a.labelStuff::before {
	content: "\e080";
	position: relative;
	font-family: 'Glyphicons Halflings';
	left: 4px;
	top: 1px;
  padding-right: 7px;
  font-size: 12px;
}

#sidebar a.labelStuff[aria-expanded="true"]::before {
	content: "\e114";
}

@media(max-width: 1050px){
	#Links {
	  padding-left: 0;
	  text-align: center;
	  position: relative;
	  width: 100%;
	  margin: 0 auto;
	  /* background-color: #5c6153 */
  }
  .navbar-header {
	  float: none;
  }
  
  .container{
	padding-right: 0;
	padding-left: 0;
  
  }
  
  .navbar-brand-image {
	margin-left: 15px;
  }
  .navbar-toggle {
	padding: 12px 10px;
	display: block;
	border-radius: 0;
	margin: 0;
	border: 0;
	height: 50px;
	right: 0;
	border-left: 1px solid transparent;
	position: absolute;
  }
  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {
	  background-color: #ff6600;
  }
  .navbar-inverse .navbar-toggle {
	  border-color: #866331;
  }
  /* .navbar-inverse .navbar-toggle .glyphicon-link {
	  background-color: #bddae8;
  } */
  .navbar-collapse {
	  padding: 0;
	  border-top: 1px solid transparent;
	  background-color: #ec9255;
  }
  .navbar-collapse.collapse {
	  display: none !important;
  }
  
  .navbar-nav {
	margin: 7.5px 30px;
	text-align: center;
  }
  
  .collapse.in {
	  display: block !important;
  }
  
  }

/*!
 * Bootstrap-select v1.6.2 (http://silviomoreto.github.io/bootstrap-select/)
 *
 * Copyright 2013-2014 bootstrap-select
 * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE)
 */

.bootstrap-select {
  /*width: 220px\9; IE8 and below*/
  width: 220px \0;
  /*IE9 and below*/
}
.bootstrap-select > .btn {
  width: 100%;
  padding-right: 25px;
}
.error .bootstrap-select .btn {
  border: 1px solid #b94a48;
}
.control-group.error .bootstrap-select .dropdown-toggle {
  border-color: #b94a48;
}
.bootstrap-select.fit-width {
  width: auto !important;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
  width: 220px;
}
.bootstrap-select .btn:focus {
  outline: thin dotted #333333 !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  outline-offset: -2px;
}
.bootstrap-select.form-control {
  margin-bottom: 0;
  padding: 0;
  border: none;
}
.bootstrap-select.form-control:not([class*="col-"]) {
  width: 100%;
}
.bootstrap-select.btn-group:not(.input-group-btn),
.bootstrap-select.btn-group[class*="col-"] {
  float: none;
  display: inline-block;
  margin-left: 0;
}
.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.form-search .bootstrap-select.btn-group,
.form-inline .bootstrap-select.btn-group,
.form-horizontal .bootstrap-select.btn-group,
.form-group .bootstrap-select.btn-group {
  margin-bottom: 0;
}
.form-group-lg .bootstrap-select.btn-group.form-control,
.form-group-sm .bootstrap-select.btn-group.form-control {
  padding: 0;
}
.form-inline .bootstrap-select.btn-group .form-control {
  width: 100%;
}
.input-append .bootstrap-select.btn-group {
  margin-left: -1px;
}
.input-prepend .bootstrap-select.btn-group {
  margin-right: -1px;
}
.bootstrap-select.btn-group > .disabled {
  cursor: not-allowed;
}
.bootstrap-select.btn-group > .disabled:focus {
  outline: none !important;
}
.bootstrap-select.btn-group .btn .filter-option {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  text-align: left;
}
.bootstrap-select.btn-group .btn .caret {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;
  vertical-align: middle;
}
.bootstrap-select.btn-group[class*="col-"] .btn {
  width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu {
  min-width: 100%;
  z-index: 1035;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
  position: static;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.bootstrap-select.btn-group .dropdown-menu li {
  position: relative;
}
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,
.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small {
  color: #64b1d8;
  color: rgba(100, 177, 216, 0.4);
}
.bootstrap-select.btn-group .dropdown-menu li.disabled a {
  cursor: not-allowed;
}
.bootstrap-select.btn-group .dropdown-menu li a {
  cursor: pointer;
}
.bootstrap-select.btn-group .dropdown-menu li a.opt {
  position: relative;
  padding-left: 2.25em;
}
.bootstrap-select.btn-group .dropdown-menu li a span.check-mark {
  display: none;
}
.bootstrap-select.btn-group .dropdown-menu li a span.text {
  display: inline-block;
}
.bootstrap-select.btn-group .dropdown-menu li small {
  padding-left: 0.5em;
}
.bootstrap-select.btn-group .dropdown-menu .notify {
  position: absolute;
  bottom: 5px;
  width: 96%;
  margin: 0 2%;
  min-height: 26px;
  padding: 3px 5px;
  background: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  pointer-events: none;
  opacity: 0.9;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.bootstrap-select.btn-group .no-results {
  padding: 3px;
  background: #f5f5f5;
  margin: 0 5px;
}
.bootstrap-select.btn-group.fit-width .btn .filter-option {
  position: static;
}
.bootstrap-select.btn-group.fit-width .btn .caret {
  position: static;
  top: auto;
  margin-top: -1px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
  position: absolute;
  display: inline-block;
  right: 15px;
  margin-top: 2.5px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
  margin-right: 34px;
}
.bootstrap-select.show-menu-arrow.open > .btn {
  z-index: 1035 + 1;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-bottom-color: rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-bottom: 0;
  border-top-width: 7px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-top-color: rgba(204, 204, 204, 0.2);
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid white;
  border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
  right: 12px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
  right: 13px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
  display: block;
}
.bs-searchbox,
.bs-actionsbox {
  padding: 4px 8px;
}
.bs-actionsbox {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.bs-actionsbox .btn-group button {
  width: 50%;
}
.bs-searchbox + .bs-actionsbox {
  padding: 0 8px 4px;
}
.bs-searchbox input.form-control {
  margin-bottom: 0;
  width: 100%;
}
.mobile-device {
  position: absolute;
  top: 0;
  left: 0;
  display: block !important;
  width: 100%;
  height: 100% !important;
  opacity: 0;
}
/*# sourceMappingURL=bootstrap-select.css.map */
/*!
 * Bootstrap-select v1.6.2 (http://silviomoreto.github.io/bootstrap-select/)
 *
 * Copyright 2013-2014 bootstrap-select
 * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE)
 */.bootstrap-select{width:220px \0}.bootstrap-select>.btn{width:100%;padding-right:25px}.error .bootstrap-select .btn{border:1px solid #b94a48}.control-group.error .bootstrap-select .dropdown-toggle{border-color:#b94a48}.bootstrap-select.fit-width{width:auto!important}.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px}.bootstrap-select .btn:focus{outline:thin dotted #333!important;outline:5px auto -webkit-focus-ring-color!important;outline-offset:-2px}.bootstrap-select.form-control{margin-bottom:0;padding:0;border:none}.bootstrap-select.form-control:not([class*=col-]){width:100%}.bootstrap-select.btn-group:not(.input-group-btn),.bootstrap-select.btn-group[class*=col-]{float:none;display:inline-block;margin-left:0}.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}.form-search .bootstrap-select.btn-group,.form-inline .bootstrap-select.btn-group,.form-horizontal .bootstrap-select.btn-group,.form-group .bootstrap-select.btn-group{margin-bottom:0}.form-group-lg .bootstrap-select.btn-group.form-control,.form-group-sm .bootstrap-select.btn-group.form-control{padding:0}.form-inline .bootstrap-select.btn-group .form-control{width:100%}.input-append .bootstrap-select.btn-group{margin-left:-1px}.input-prepend .bootstrap-select.btn-group{margin-right:-1px}.bootstrap-select.btn-group>.disabled{cursor:not-allowed}.bootstrap-select.btn-group>.disabled:focus{outline:0!important}.bootstrap-select.btn-group .btn .filter-option{display:inline-block;overflow:hidden;width:100%;text-align:left}.bootstrap-select.btn-group .btn .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}.bootstrap-select.btn-group[class*=col-] .btn{width:100%}.bootstrap-select.btn-group .dropdown-menu{min-width:100%;z-index:1035;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select.btn-group .dropdown-menu.inner{position:static;border:0;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}.bootstrap-select.btn-group .dropdown-menu li{position:relative}.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small{color:#64b1d8;color:rgba(100,177,216,.4)}.bootstrap-select.btn-group .dropdown-menu li.disabled a{cursor:not-allowed}.bootstrap-select.btn-group .dropdown-menu li a{cursor:pointer}.bootstrap-select.btn-group .dropdown-menu li a.opt{position:relative;padding-left:2.25em}.bootstrap-select.btn-group .dropdown-menu li a span.check-mark{display:none}.bootstrap-select.btn-group .dropdown-menu li a span.text{display:inline-block}.bootstrap-select.btn-group .dropdown-menu li small{padding-left:.5em}.bootstrap-select.btn-group .dropdown-menu .notify{position:absolute;bottom:5px;width:96%;margin:0 2%;min-height:26px;padding:3px 5px;background:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);pointer-events:none;opacity:.9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select.btn-group .no-results{padding:3px;background:#f5f5f5;margin:0 5px}.bootstrap-select.btn-group.fit-width .btn .filter-option{position:static}.bootstrap-select.btn-group.fit-width .btn .caret{position:static;top:auto;margin-top:-1px}.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{position:absolute;display:inline-block;right:15px;margin-top:2.5px}.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{margin-right:34px}.bootstrap-select.show-menu-arrow.open>.btn{z-index:1035+1}.bootstrap-select.show-menu-arrow .dropdown-toggle:before{content:'';border-left:7px solid transparent;border-right:7px solid transparent;border-bottom-width:7px;border-bottom-style:solid;border-bottom-color:#ccc;border-bottom-color:rgba(204,204,204,.2);position:absolute;bottom:-4px;left:9px;display:none}.bootstrap-select.show-menu-arrow .dropdown-toggle:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;bottom:-4px;left:10px;display:none}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before{bottom:auto;top:-3px;border-bottom:0;border-top-width:7px;border-top-style:solid;border-top-color:#ccc;border-top-color:rgba(204,204,204,.2)}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after{bottom:auto;top:-3px;border-top:6px solid #fff;border-bottom:0}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before{right:12px;left:auto}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after{right:13px;left:auto}.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:before,.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:after{display:block}.bs-searchbox,.bs-actionsbox{padding:4px 8px}.bs-actionsbox{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bs-actionsbox .btn-group button{width:50%}.bs-searchbox+.bs-actionsbox{padding:0 8px 4px}.bs-searchbox input.form-control{margin-bottom:0;width:100%}.mobile-device{position:absolute;top:0;left:0;display:block!important;width:100%;height:100%!important;opacity:0}
/*** Esri Map ***/
.map {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  min-height: 100px;
  max-height: 100%;
 	text-align: left;
  overflow: hidden;
}

.map > img {
	 text-align: left;
}

/*** Restyle Esri Zoomin-out ***/
.esriSimpleSlider {
  border: 1px solid #cccccc;
  top: 15px;
  left: 15px;
}
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton,
.esriSimpleSliderVertical .esriSimpleSliderDecrementButton{
  font-weight: 500;
  font-size: 20px;
  line-height: 27px;
}
.esriSimpleSliderVertical .esriSimpleSliderIncrementButton {
  border-bottom: 1px solid #cccccc;
}

/*** Restyle Esri Popup ***/
.esriPopupWrapper {
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333333;
}

.esriPopup .titlePane, .esriPopup .contentPane, .esriPopup .actionsPane  {
  padding: 8px 14px;
  border: none;
  max-height: 200px;
  background-color: #f7f7f7;
}

.esriPopup .titlePane, {
  padding-top: 10px;
  color: #333333;
}

.esriPopup .title {
  color: #333333;
}

/*.esriPopup .titleButton {
  background: url(../images/popup.png) no-repeat;
}*/

/*.esriPopup .titleButton, .esriPopup .pointer, .esriPopup .outerPointer {
background: url(../images/popup.png) no-repeat;
}*/

.esriPopup .titleButton, .esriPopup .pointer, .esriPopup .outerPointer{
  background: url(../images/popup.png) no-repeat;
}


.esriPopup .titlePane .spinner {
  display: none;
}

.esriPopup .contentPane {
  border-top: 1px solid #ebebeb;
  color: #333333;
  margin-bottom: 5px;
}

.esriViewPopup .mainSection .attrTable td.attrName {
  color: #333333;
}

.esriViewPopup .mainSection .attrTable td {
  color: #888888;
}

.esriPopup .actionsPane {
  display: none;
  margin-bottom: 15px;
}

.esriButton.close {
  width: 21px;
  line-height: inherit;
}

.esriPopup .titleButton.maximize, .esriPopup .titleButton.close,
.esriPopup .titleButton.prev, .esriPopup .titleButton.next, .titleButton.restore {
  margin-top: 8px;
  margin-right: 8px;
}

.esriPopup .outerPointer.left {
  left: 6px;
  width: 10px;
}

.esriPopup .outerPointer.right {
  background-position: -19px 0;
  width: 10px;
}

.esriPopup .pointer.bottomLeft {
  background-position: 0 -25px;
  height: 12px
}

.esriPopup .pointer.bottomRight {
  background-position: 0 -25px;
  height: 12px;
}

.esriPopup .pointer.top {
  background-position: -58px -36px;
  height: 12px
}

.esriPopup .pointer.bottom {
  background-position: 0 -25px;
  height: 12px
}

.esriPopup .pointer.topRight {
  background-position: -58px -36px;
  height: 12px;
}

.esriPopup .pointer.topLeft {
  background-position: -58px -36px;
  height: 12px;
}

.esriPopup .titleButton.maximize {
  display: none;
}

.esriPopup .titleButton.next, .esriPopup .titleButton.prev {
  width: 13px;
  height: 17px;
}

.esriPopup .titleButton.prev {
  /*background-position: 0px -197px;*/
  right: 55px;
}

.esriPopup .titleButton.next {
  /*background-position: 0px -416px;*/
  right: 28px;
}

/*.esriPopup .titleButton.close {
  background-position: 0px -170px;
}*/

/*** Restyle Geocoder widget ***/
.simpleGeocoder .esriGeocoderContainer {
  width: 100%;
}

.simpleGeocoder .esriGeocoder {
  border: 1px solid #cccccc;
}

.simpleGeocoder .esriGeocoderResults {
  border: 1px solid #cccccc;
}

.simpleGeocoder .esriGeocoder input {
  width: 73%;
  padding: 7px 0 6px;
  font-size: 14px;
  line-height: 18px;
  color: #555555;
}

.simpleGeocoder .esriGeocoderIcon {
  margin: 9px 0 6px 6px;
}

.simpleGeocoder .esriGeocoderHasValue .esriGeocoderReset {
  margin: 8px 4px 5px 1px;
}

/*** Restyle the Basemap Gallery widget ***/
.esriBasemapGallery * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.esriBasemapGalleryNode {
  width: 75px;
}

.esriBasemapGalleryThumbnail {
  height: 61px;
  width: 75px;
}

.esriBasemapGalleryLabelContainer {
  display: none;  
}

.esriBasemapGallerySelectedNode .esriBasemapGalleryThumbnail {
  border: 2px solid #3C7AFF;
}

/*** Fix Bootstrap modal bug ***/
body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
  margin-right: 0;
  margin-top: 0;
}

/*** Bootstrap extensions and overrides ***/
.panel-fixed {
  position: absolute;
  top: 15px;
  right: 15px;
  margin-left: 60px;
  width: 320px;
  text-align: center;
  z-index: 50;
}

.panel-fixed .panel-body {
  max-height: 350px;
  overflow: auto;
}

.panel-fixed .panel-body .checkbox input[type=checkbox], .panel-fixed .panel-body .btn-toolbar .btn-group, .panel-fixed .panel-body.btn-toolbar .input-group  {
  float: none;
}

.panel-fixed .panel-body>.btn-toolbar+.btn-toolbar {
  margin-top: 10px;
}

.panel-fixed .btn-absolute {
  position: absolute;
  top: 9px;
  right: 9px;
  border: none;
  outline: none;
}

.panel-fixed .btn-absolute:hover,.panel-fixed .btn-absolute:focus,.panel-fixed .btn-absolute:active,.panel-fixed .btn-absolute .active {
  box-shadow: none;
  outline: none;
  background-color: #428bca;
}


body,
html {
    padding: 0;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.esriLabel {
    font-weight: 600;
}

.row {
    height: 100%;
    margin-left: 0;
    margin-right: 0;
}

.column {
    height: 100%;
    *zoom: 1;
}

#map-layout {
    padding-top: 50px;
}

#mapView {
    padding: 0px !important;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    float: none !important;
    width: auto !important;
}

#mapDiv {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
}

#sidebar {
    padding: 0px;
    border-right: 1px solid #4c4c4c;
}

#sidebar,
#sidebar a,
#sidebar-footer {
    color: #3f4533;
    background-color: transparent;
    /*font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
}

.Link {
    color: #337ab7 !important;
}

#sidebar .nav li > a:hover {
    background-color: #7b755ccc !important;
    color: #fff;
}

#sidebar .nav > li > a {
    border-bottom: 1px solid rgba(0, 0, 0, .12);
}

#wrongBasemap {
    display: none;
}

.navbar .glyphicon {
    font-size: 20px;
    color: #a2a379;
}

.red {
    color: red !important;
    font-size: 14px !important;
    font-weight: normal;
    margin: 0;
}

.panel-collapse {
    width: 100%;
    max-height: 380px !important;
    overflow-y: auto;
    overflow-x: hidden;
    color: black !important;
    background-color: #F8F8F8 !important;
    border-bottom: 2px solid #ccc;
}

.controlBtns {
    position: fixed;
    width: 25%;
    min-width: 350px;
    height: 74px;
    bottom: 0;
}

#ReturnBtn {
    width: 100%;
    height: 100%;
    font-size: 18px;
    font-weight: bold;
    color: white;
    border-radius: 0;
    background-color: #f0ad4e;
    border-color: #eea236;
    display: none;
    position: relative;
    bottom: 0px;
    margin: 0;
}

.btn.disabled {
    display: none;
}

#ReturnBtn.btn-default:focus,
#ReturnBtn.btn-default:hover {
    background-color: #ffae00;
}

.fullScreen {
    width: 100% !important;
}

.splitScreen {
    width: 70%;
}

@media (min-width: 500px) {
    #sidebar {
        width: 25%;
        min-width: 350px;
        float: left;
    }
}

@media (max-width: 500px) {
    #sidebar {
        overflow: auto;
        height: 90%;
    }

    .controlBtns {
        height: 10%;
    }
}

@media (max-height: 750px) {
    #sidebar {
        overflow-y: auto;
        overflow-x: hidden;
    }
}

#expandSidebar {
    position: absolute;
    text-align: center;
    width: 36px;
    top: 3px;
    left: 0;
    padding: 11px 4px 11px 3px;
    z-index: 1;
    color: #e6e6d6;
    background-color: #3f4533;
    border: 1px solid #a2a379;
    border-left: none;
    cursor: pointer;
    font-size: 16px;
}

img.ri {
    position: absolute;
    z-index: 10001 !important;
    max-width: 80%;
    top: 10%;
    left: 10%;
}

img.ri:empty {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media screen and (orientation: portrait) {
    img.ri {
        max-width: 50%;
    }
}

@media screen and (orientation: landscape) {
    img.ri {
        max-height: 50%;
    }
}

.simpleGeocoder {
    margin-right: 5px;
}

.tooltip {
    opacity: 1 !important;
}

.esriSimpleSlider {
    border-radius: 0;
    top: 45px !important;
    left: 3px !important;
    outline: none;
}

#LocateButton {
    position: absolute;
    top: 112px;
    left: 4px;
    z-index: 50;
}

#LocateButton .zoomLocateButton {
    border-radius: 0;
    background-color: rgba(63, 69, 51, .8);
}

#info1 {
    cursor: pointer;
}

#info1,
#info2 {
    position: absolute;
    right: 5px;
    top: 5px;
    color: #2b2b2b;
    font-weight: bold;
    font-size: 12px;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    z-index: 52;
}

#info2 {
    top: 22px;
}

.arcgisSearch .searchGroup .searchInput,
.arcgisSearch .searchBtn {
    border-color: #ccc;
}

#longitudeInput,
#latitudeInput {
    display: inline;
    /* height: 20px;
    width: 100px; */
    padding: 6px 24px 6px 12px;
    font-size: 14px;
    line-height: 20px;
    color: #4C4C4C;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    transition: width .175s ease-in;
    box-sizing: content-box;
}

#measureResultsDiv {
    position: absolute;
    right: 5px;
    bottom: 42px;
    color: #2b2b2b;
    font-weight: bold;
    text-align: right;
    background-color: #ffffff;
    z-index: 51;
    display: none;
}

#Results {
    color: #7a7a7a;
}

.esriPopup .titlePane {
    background-color: #3f4533;
    font-weight: bold;
}

.esriPopup .title {
    color: white;
}

.esriTitleContainer {
    padding-left: 7px;
}

.esriLayerList .esriContainer {
    border-top: none !important;
    background-color: #F8F8F8 !important;
    color: black !important;
}

.esriLayerList .esriToggleButton {
    float: left;
    width: 0;
    position: relative;
    left: -42px;
    top: 8px;
    padding: 0;
    outline: none;
}

.esriList {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.esriControlsBR {
    position: fixed;
}

.bootstrap-select.btn-group {
    margin-top: 3px !important;
    margin-left: 2px !important;
}

.bootstrap-select > .btn {
    width: 80% !important;
}

#btnQuery,
#btnPDF,
#btnCoordZoom,
#btnGeosearch {
    color: #fff;
    border: 1px solid transparent;
    background-color: #677054;
    border-color: #3F4533;
    padding: 6px 12px;
    font-size: 14px;
}

#btnPDF {
    margin-top: 5px;
}

.claro .dijitButton .dijitButtonNode {
    color: #fff !important;
    border: 1px solid transparent !important;
    border-radius: 0px !important;
    background-color: #677054;
    border-color: #3F4533 !important;
    padding: 2px 4px 4px !important;
    box-shadow: none !important;
    background-image: none !important;
}

.claro .dijitButton .dijitButtonNode:hover, #btnGeosearch:hover, #btnQuery:hover, #btnPDF:hover {
    background-color: #3f4533;
}

.esriBasemapGalleryNode {
    width: 90px;
}

.esriBasemapGalleryLabelContainer {
    font-size: 80% !important;
    display: inline !important;
}

#gmu,
#elkzone,
#chunt,
#waterfowl,
#gameDistribution,
#userTextBox,
#longitudeInput,
#latitudeInput,
#txtTitle {
    margin-right: 5px;
    border-radius: 0px;
}

.dropdown-menu.open {
    margin-left: -35px !important;
}

ul.dropdown-menu.inner.selectpicker {
    padding-bottom: 5px !important;
}

.dropdown-menu {
    max-height: 200px !important;
    max-width: 260px !important;
    overflow-x: hidden !important;
}

.dropdown-menu > li > a {
    color: black !important;
}

#btnText {
    color: #fff;
    border: 1px solid transparent;
    border-radius: 0px;
    background-color: #677054;
    border-color: #3F4533;
    font-size: 14px;
    padding: 2px 4px 4px;
}

/* #btnClearHighlighted,
#btnClear,
#btnClearPlace,
#clearMeasureResults,
#btnCloseLandDisclaimer {
	text-align: center !important;
	border: 1px solid #cccccc !important;
	border-radius: 4px !important;
	padding: 6.5px 12px !important;
	font-size: 14px !important;
	color: #333 !important;
	background-color: #FFF !important;
	margin-left: 5px !important;
} */

#clearMeasureResults,
#btnClearPlace, #btnClearGraphic,
#btnClearText, .txt-btn, #btnClearUpload, #btnClearHighlighted {
    display: none;
}

/* #btnClearText {
	margin-left: 5px !important;
	margin-right: 5px !important;
} */

#Close {
    text-align: center;
    color: #fff;
    background-color: #677054;
    border-color: #454c38;
    width: 25%;
    font-size: 14px;
    visibility: visible;
    display: block;
    margin: 5px auto;
    margin-bottom: 10px;
}

#printStatus {
    font-weight: bold;
    margin-top: 10px;
    font-size: 16px;
}

#loadingPrint {
    padding-top: 5px;
}

#div_for_pdf {
    float: left;
    border: 1px solid #3F4533;
    margin-top: 5px;
    margin-right: 5px;
}

#div_for_pdf a {
    color: white !important;
    text-decoration: none !important;
}

#note {
    font-size: 12px;
    padding-top: 5px;
}

#queryLabel1Div,
#queryLabel2Div,
#queryLabel3Div,
#queryLabel4Div,
#queryLabel5Div,
#uploadLabel1Div,
#uploadLabel2Div {
    margin-left: 27px;
    margin-bottom: 5px;
}

.huntDisclaimer {
    font-size: 12px;
    color: #999;
    margin-left: 10px;
}

#huntWarningModal .modal-header {
    padding: 0;
}

.disclaimer {
    font-size: 12px;
    color: #999;
    margin-left: 5px;
}

.sigClosureNote {
    font-size: 12px;
    color: #999;
    margin-left: 35px;
}

.printDisclaimer {
    font-size: 16px;
    color: #999;
    margin-left: 5px;
}

#viewLegendNav1,
#legendNav1,
#huntNav1,
#kmlNav1,
#basemapNav1,
#uploadNav1,
#geosearchNav1,
#measurementNav1,
#drawNav1,
#pdfNav1,
#helpNav1 {
    font-size: 16px;
}

#getKml {
    color: white !important;
    text-decoration: none !important;
}

#helpModal .modal-dialog {
    width: 80%;
}

/* .starter-template {
  padding: 40px 15px;
  text-align: center;
} */

.container {
    width: 100% !important;
}

.esriMapContainer {
    width: 100% !important;
    cursor: default !important;
}

.navbar-brand {
    color: #a2a379 !important;
    padding: 0;
    display: inline-flex;
    vertical-align: middle;
}

#Title {
    margin: auto;
}

.navbar-brand-image {
    padding: 5px 0 5px 0px;
    width: 40px;
}

@media (max-width: 295px) {
    .navbar-brand {
        font-size: 18px;
    }
}

@media (max-width: 250px) {
    .navbar-brand {
        font-size: 12px;
    }
}

#navbar-wrapper {
    background-color: #3f4533;
    /* background-image: linear-gradient(#677054, #3f4533); */
    /*font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
}

#navbar-wrapper strong {
    font-size: 1.4em;
    /* font-family: serif; */
    font-weight: normal;
}

.nav a {
    cursor: pointer;
}

.navbar-inverse .navbar-nav > li > a {
    color: #a2a379;
    padding-right: 10px;
    padding-left: 10px;
}

.panel-title {
    font-size: 14px;
}

#sidebar h4 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px;
    background-color: #e6e6d6;
    color: #3f4533;
}

#DrawInstructions, #MeasureInstructions {
    margin: 0;
    margin-top: 6px;
    margin-bottom: 6px;
}

.graphic-btn {
    outline: none;
    margin-top: 5px;
}

.btnCollapse {
    border-radius: 0px;
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}

#sidebar a.labelStuff {
    color: #3f4533;
    text-align: left;
    padding-left: 10px;
    font-size: 15px;
    /* font-size: 14px;
    font-weight: bold;
    color: black;
    text-align: left;
    padding: 4px 4px 4px 14px;
    border-top: 2px solid #ccc; */
}

#sidebar a.labelStuff::before {
    content: "\e080";
    position: relative;
    font-family: 'Glyphicons Halflings';
    left: 4px;
    top: 1px;
    padding-right: 7px;
    font-size: 12px;
}

#sidebar a.labelStuff[aria-expanded="true"]::before {
    content: "\e114";
}

@media (max-width: 1050px) {
    #Links {
        padding-left: 0;
        text-align: center;
        position: relative;
        width: 100%;
        margin: 0 auto;
        /* background-color: #5c6153 */
    }

    .navbar-header {
        float: none;
    }

    .container {
        padding-right: 0;
        padding-left: 0;

    }

    .navbar-brand-image {
        margin-left: 15px;
    }

    .navbar-toggle {
        padding: 12px 10px;
        display: block;
        border-radius: 0;
        margin: 0;
        border: 0;
        height: 50px;
        right: 0;
        border-left: 1px solid transparent;
        position: absolute;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background-color: #3f4533;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #57671c;
    }

    .navbar-collapse {
        padding: 0;
        border-top: 1px solid transparent;
        background-color: #3f4239;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        margin: 7.5px 30px;
        text-align: center;
    }

    .collapse.in {
        display: block !important;
    }

}

.btn {
    border-radius: 0 !important;
}
